API ReferenceRole Set
Retrieves a RoleSet resource
GET
Retrieves a RoleSet resource
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
id*stringRoleSet identifier
RoleSet resource
- response
id?stringFormat
uuidshortCode?stringLength
6 <= length <= 6name?stringLength
length <= 100roles?array<>curl -X GET 'https://app.icproject.com/api/instance/demo/user/role-sets/string'Example Response
{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "shortCode": "string", "name": "string", "roles": [ "Check allowed_roles.yaml" ]}